package cn.com.poc.ai_bi.dto;

/**
 * @author 52747
 * @date 2025/8/20
 */
public class AiBiGenerateInsightReportDto {

    private String fileUrl, SQL, result, question, dialoguesId;

    public String getFileUrl() {
        return fileUrl;
    }

    public void setFileUrl(String fileUrl) {
        this.fileUrl = fileUrl;
    }

    public String getDialoguesId() {
        return dialoguesId;
    }

    public void setDialoguesId(String dialoguesId) {
        this.dialoguesId = dialoguesId;
    }

    public String getSQL() {
        return SQL;
    }

    public void setSQL(String SQL) {
        this.SQL = SQL;
    }

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }

    public String getQuestion() {
        return question;
    }

    public void setQuestion(String question) {
        this.question = question;
    }
}
